<global>
  <settings>
    <id>SettingsInfoImpl-2edad420:155c534d13f:-8000</id>
    <contact/>
    <charset>UTF-8</charset>
    <numDecimals>8</numDecimals>
    <onlineResource>http://geoserver.org</onlineResource>
    <proxyBaseUrl>http://geonode:80/geoserver</proxyBaseUrl>
    <verbose>false</verbose>
    <verboseExceptions>false</verboseExceptions>
    <metadata>
      <map>
        <entry>
          <string>quietOnNotFound</string>
          <boolean>false</boolean>
        </entry>
      </map>
    </metadata>
    <localWorkspaceIncludesPrefix>false</localWorkspaceIncludesPrefix>
  </settings>
  <jai>
    <allowInterpolation>false</allowInterpolation>
    <recycling>true</recycling>
    <tilePriority>5</tilePriority>
    <tileThreads>7</tileThreads>
    <memoryCapacity>0.5</memoryCapacity>
    <memoryThreshold>0.75</memoryThreshold>
    <imageIOCache>false</imageIOCache>
    <pngAcceleration>false</pngAcceleration>
    <jpegAcceleration>false</jpegAcceleration>
    <allowNativeMosaic>false</allowNativeMosaic>
    <allowNativeWarp>false</allowNativeWarp>
    <jaiext>
      <jaiExtOperations class="sorted-set">
        <string>Affine</string>
        <string>BandCombine</string>
        <string>BandMerge</string>
        <string>BandSelect</string>
        <string>Binarize</string>
        <string>Border</string>
        <string>ColorConvert</string>
        <string>Crop</string>
        <string>ErrorDiffusion</string>
        <string>Format</string>
        <string>ImageFunction</string>
        <string>Lookup</string>
        <string>Mosaic</string>
        <string>Null</string>
        <string>OrderedDither</string>
        <string>Rescale</string>
        <string>Scale</string>
        <string>Stats</string>
        <string>Translate</string>
        <string>Warp</string>
        <string>algebric</string>
        <string>operationConst</string>
      </jaiExtOperations>
    </jaiext>
  </jai>
  <coverageAccess>
    <maxPoolSize>10</maxPoolSize>
    <corePoolSize>5</corePoolSize>
    <keepAliveTime>30000</keepAliveTime>
    <queueType>UNBOUNDED</queueType>
    <imageIOCacheThreshold>10240</imageIOCacheThreshold>
  </coverageAccess>
  <updateSequence>107</updateSequence>
  <featureTypeCacheSize>0</featureTypeCacheSize>
  <globalServices>true</globalServices>
  <xmlPostRequestLogBufferSize>1024</xmlPostRequestLogBufferSize>
  <xmlExternalEntitiesEnabled>false</xmlExternalEntitiesEnabled>
  <webUIMode>DEFAULT</webUIMode>
  <resourceErrorHandling>SKIP_MISCONFIGURED_LAYERS</resourceErrorHandling>
</global> 
 
 
 
 
 
 
 
